@echo off
rem chap5mk.bat
del tsrexamp.obj
set swap=1
nmake /e tsrfile.exe tsrmem.exe tsr2e.exe
ren tsrfile.exe stsrfile.exe
ren tsrmem.exe stsrmem.exe
ren tsr2e.exe stsr2e.exe
set swap=
del tsrexamp.obj
nmake tsrfile.exe tsrmem.exe tsr2e.exe multi.exe

